Subject: RE: Connie Lee Admission Visits
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 24 Apr 2001 07:14:00 -0700 (PDT)

Julia,

I'm looking forward to meeting you on Friday during the information session.  
Just to give you an update, I met with a Texas MBA contact, Charlie Weldon 
(aka Charles V. Weldon), today.  The visit went well and I learned a lot 
about the MBA program at McCombs.  Charlie was uncertain as to what the "next 
steps" are in terms of providing feedback to the Admissions Committee. 

It would be great if you could pass on the necessary evaluation forms, 
deadlines, etc. that he will need in order to provide feedback to the 
Admissions Committee.  Charlie's contact information is as follows:

(w) 713-345-7229
(f) 713-646-2599
email:  [email-masked]

Please feel free to contact me should you need any additional information.  
Again, thank you for your time and I look forward to visiting with you on 
Friday.

Sincerely,

Connie Lee
Enron Broadband Services
713/345-8227 (W)
713/419-2728 (C)
[email-masked]

	[email-masked]
	04/24/01 12:37 PM
		 
		 To: Connie Lee/Enron Communications@Enron Communications
		 cc: 
		 Subject: RE: Connie Lee Admission Visits

Dear Connie,

I will be conducting the information session on Friday, so I will be
around to answer any questions that you may have.  Do you have Charles
e-mail address?  I will be happy to pass on the information that he
needs to him.

We look forward to your visit!

Julia

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, April 23, 2001 2:14 PM
To: Julia Hafener
Subject: RE: Connie Lee Admission Visits

Julia,

Thank you for the quick response.  I tried this morning and the
information was
not in the system yet.  However, when I tried this afternoon, I was able
to find
a contact.  I am going to be talking to Charles Weldon (MBA 2000) at one
point
this week.  This is the first interview Charles will be performing and
he was
curious as to what he needed to provide to the Admissions office.  Do I
need to
bring him an evaluation form, etc.?

Also, I plan to come down for the campus tour and information session on
Friday
of this week, April 27, 2001.  I believe that it begins at 1:00 pm.  I
would
love to stop by and visit with you if you have time.

Thank you and I look forward to hearing from you soon.

Connie Lee
Enron Broadband Services
713/345-8227 (W)
713/419-2728 (C)
[email-masked]

|--------+----------------------->
|        |          TexasMBA@bus.|
|        |          utexas.edu   |
|        |                       |
|        |          04/23/01     |
|        |          12:10 PM     |
|        |                       |
|--------+----------------------->

>-----------------------------------------------------------------------
-----|
  |
|
  |       To:     Connie Lee/Enron Communications@Enron Communications
|
  |       cc:
|
  |       Subject:     RE: Connie Lee Admission Visits
|

>-----------------------------------------------------------------------
-----|

Dear Connie,

I just tried logging on as you and I was able to do it.  Why don't you
try again and let me know if you have any problems.

Julia

Julia Hafener and Sean P. Maloney
Texas Admissions Committee, Directors
McCombs Graduate School of Business
University of Texas at Austin
(800) 658-9227
[email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, April 23, 2001 8:57 AM
To: AdmissionVisits
Subject: Connie Lee Admission Visits

Re:  Application for Connie Nita Lee to the MBA Program at the McCombs
School of
Business

To Whom It May Concern:

I submitted an application through Embark for the MBA Program at the
McCombs
School of Business on Saturday, April 14, 2001.  I have been looking
forward to
scheduling an off-campus interview with a UT Alumnus.  However, I am
having
difficulty signing up for an interview on-line.  I have been entering
the
following information:

birthdate:  19710705
student ID:  334621557

Since the deadline for off-campus interviews is May 1, 2001, you can
probably
understand my concern for getting an interview scheduled.  The people in
the
admissions office were kind enough to check on the status of my
application,
however, it appears that my application has still not down-loaded into
the UT
system.  Can you please inform me of an alternate way to schedule an
off-campus
interview so that I may talk to someone prior to the May 1, 2001
deadline?

Thank you so much for your consideration in the above matter.  I look
forward to
hearing from you soon.

Sincerely,

Connie Lee
Enron Broadband Services
713/345-8227 (W)
713/419-2728 (C)
[email-masked]

 - att1.htm